body{
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #999;
}

h1 {
	font-size: 20px;
	font-weight: normal;
	color: #E0232B;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 20px;
}

h2 {
	color: #E0232B;
	font-size: 18px;
	font-weight: normal;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
}

.hr{
	width: 100%;
	margin-left:auto;
	margin-right:auto;
}

a:link, a:visited {
	color: #666;
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	}

.holder{
	width:933px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

.leftHolder{
	width:235px;
	float:left;
}

.rightHolder{
	width:652px;
	float:left;
}

.header{
	height:170px;
	padding-left:20px;
	padding-top: 75px;
	padding-right: 0px;
	padding-bottom: 0px;
	width: 235px;
	text-align: left;
}

.headerBody{
	height:220px;
	padding-left:14px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	width: 646px;
}

.headerBodyTruck{
	height:220px;
	padding-left:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	width: 646px;
	background-image: url(../images/banners/earthmoving.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.headerBodyPlant{
	height:220px;
	padding-left:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	width: 646px;
	background-image: url(../images/banners/forkLifts.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.headerBodyImport{
	height:220px;
	padding-left:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	width: 646px;
	background-image: url(../images/banners/globalTrade.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.headerBodyAmusement{
	height:220px;
	padding-left:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	width: 646px;
	background-image: url(../images/banners/funPark.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.headerBodyContact{
	height:220px;
	padding-left:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	width: 646px;
	background-image: url(../images/banners/contact.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.headerBodyMotor{
	height:220px;
	padding-left:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	width: 646px;
	background-image: url(../images/banners/campervan.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.headerBodyMortgage{
	height:220px;
	padding-left:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	width: 646px;
	background-image: url(../images/banners/mortgage.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}

.topCurve{
	background-image:url(../images/curveTop.gif);
	background-repeat:no-repeat;
	height:10px;
	float: right;
	width: 652px;
}
.bottomCurve{
	height:20px;
	background-image:url(../images/curveBot.gif);
	background-repeat:no-repeat;
	clear: both;
	float: right;
	width: 652px;
}
#content{
	width:652px;
	background-color:#FFFFFF;
	float:right;
	background-image: url(../images/curveMid.gif);
	background-repeat: repeat-y;
}

#content hr {
	border: none 0;
	border-top: 1px solid #cccccc;
	height: 1px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
}

#content p {
	color: #666666;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#content p a, #border p a {
	text-decoration: none;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}

#content p a:hover, #border p a:hover  {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

#content li {
	color: #666666;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
	list-style: none;
}

#border {
	width:200px;
	background-color:#FFFFFF;
	float:right;
	margin-right: 20px;
	
	}

.footer{
	width:652px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-top:10px;
	margin-bottom:25px;
	float: right;
}

/* Navigation - Left Hand Sub Navigation */
#navLeft {
	text-align:left;
	width:220px;
	color:#000;
	float:left;
	margin-top: 0px;
}

#navLeft ul {
	width: 220px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}

#navLeft li {
	width: 225px;
	margin:0;
}

.navLeftTop {
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/navTop.gif);
	height: 30px;
}

.navLeftMid {
	background-repeat: repeat-y;
	background-position: left top;
	background-image: url(../images/navMid.gif);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

.navLeftBot {
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url(../images/navBot.gif);
	height: 38px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

#navLeft li a {
	width:210px;
	display:block;
	color:#FFF;
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: 7px 4px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 22px;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 2px;
}

#navLeft a:visited {
	color:#FFF;
	text-decoration: none;
}

#navLeft a:hover, #navLeft a:active {
	color:#FFF;
	text-decoration: none;
	font-weight: bold;
	width:210px;
	display:block;
	background-image: url(../images/tickUp.gif);
	background-repeat: no-repeat;
	background-position: 7px 4px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 22px;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 2px;
}
